local fn = _gn(0xa7f04022)
--- GET_VEHICLE_WHEEL_SURFACE_MATERIAL
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @return Integer representing the index of the current surface material of that wheel. Check materials.dat for the indexes.
function Global.GetVehicleWheelSurfaceMaterial(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _ri)
end
